Updating perlcriticrc to allow Modern::Perl to suffice instead of use warnings; and...
[koha.git] / debian / compat
2010-04-16 Lars WirzeniusReplace old, non-functional Debian packaging with a...
2008-08-13 Chris CormackMore packaging work